@charset "UTF-8";

/* CSS Document */

.image-container {
	position: relative;
	margin-top: 200px;
    width: 100%; /* Spans the parent container */
    text-align: center; /* Centers inline elements */
	
}

.scalable-image {
    max-width: 25%; /* Scales down to 50% of container */
    height: auto; /* Maintains aspect ratio */
    display: block; /* Required for auto margins */
    margin: 0 auto; /* Centers the block element */
	transition: transform 0.3s ease;

}

.scalable-image:hover {
	transition: transform 0.3s ease;
	transform: scale(1.05);
}

.menu1, .menu2 {
	position: absolute;
	width: 100%;
	top: 70%;
	text-align: center;
	font-size: 26pt;
}

.menu1 {
	right: 25%;
}

.menu2 {
	
	left: 25%;
}

#item1, #item2, #item3, #item4 {
	color: black;
	text-decoration: none;
	padding: 60px;
	font-family: Gotham;
	  /* Add a smooth transition for the 'transform' property */
 	 transition: transform 0.3s ease; /* 0.3 seconds duration, 'ease' timing function */
  
  /* Ensure the initial scale is set (optional, but can prevent some bugs) */
 	 transform: scale(4);
}

.dave {
    overflow: hidden;
}

.menu-item:hover {
	transition: transform 0.3s ease;
	transform: scale(1.1);
	opacity: 20%;
}

#hey {
	display: inline-block;
    margin-left: 0px;
    position: absolute;
    margin-top: -20%;
    /* top: 40%; */
    height: 50%;
    transform: translateX(30px) scale(1.3);
}


body {
	overflow: hidden;
}

//check for update as of 12:57